Bug 738496 - [abrt] totem-3.0.1-2.fc15: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
Summary: [abrt] totem-3.0.1-2.fc15: Process /usr/bin/totem was killed by signal 6 (SIG...
Keywords:
Status: CLOSED DUPLICATE of bug 703242
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5f3b1406ad96e353f280377a47e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 01:32 UTC by Danilo Cestari
Modified: 2012-03-21 17:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-21 17:28:43 UTC


Attachments (Terms of Use)
File: maps (39.35 KB, text/plain)
2011-09-15 01:32 UTC, Danilo Cestari
no flags Details
File: backtrace (57.77 KB, text/plain)
2011-09-15 01:32 UTC, Danilo Cestari
no flags Details

Description Danilo Cestari 2011-09-15 01:32:04 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        totem /home/danilo/Videos/201109A0/02092011012.mp4
comment:        Tried to play MP4 files, and crashed...
component:      totem
executable:     /usr/bin/totem
kernel:         2.6.40.4-5.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        totem-3.0.1-2.fc15
reason:         Process /usr/bin/totem was killed by signal 6 (SIGABRT)
time:           Wed Sep 14 22:06:29 2011
uid:            500
username:       danilo
var_log_messages: Sep 14 22:06:32 danilo abrt[2549]: saved core dump of pid 2527 (/usr/bin/totem) to /var/spool/abrt/ccpp-2011-09-14-22:06:29-2527.new/coredump (134787072 bytes)

backtrace:      Text file, 59158 bytes
maps:           Text file, 40295 bytes

dso_list:
:/usr/lib/libavcodec.so.52.121.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.i686 (RPM Fusion) 1314802392
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308460905
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308460776
:/usr/lib/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315761406
:/usr/lib/gstreamer-0.10/libgstisomp4.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1308461162
:/usr/lib/girepository-1.0/Totem-1.0.typelib totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/usr/lib/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc15.i686 (RPM Fusion) 1316047887
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310179769
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315761361
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311044418
:/usr/lib/gstreamer-0.10/libgstdeinterlace.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1308461162
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1308460841
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312867235
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/TotemPlParser-1.0.typelib totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315816
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/libavformat.so.52.108.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.i686 (RPM Fusion) 1314802392
:/usr/lib/totem/plugins/screenshot/libscreenshot.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310179769
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315761406
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310179769
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libtotem.so.0.0.0 totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1308460774
:/usr/lib/totem/plugins/save-file/libsave-file.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1312867274
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308460776
:/usr/lib/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1308461162
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310179769
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1314484383
:/usr/lib/totem/plugins/screensaver/libscreensaver.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311044422
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312867227
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309640191
:/usr/lib/libnss3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315761365
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308460776
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1312867471
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/totem/plugins/chapters/libchapters.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311044419
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308460905
:/usr/lib/libquvi.so.0.5.1 quvi-0.2.16.1-1.fc15.i686 (Fedora Project) 1315082044
:/usr/lib/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.i686 (RPM Fusion) 1309048177
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.i686 (RPM Fusion) 1314802394
:/usr/lib/gstreamer-0.10/libgstxvimagesink.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308460773
:/usr/lib/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-11.fc15.i686 (Fedora Project) 1315761405
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/gstreamer-0.10/libgstffmpegcolorspace.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309640191
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308460773
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308460851
:/usr/lib/totem/plugins/skipto/libskipto.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/usr/lib/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.i686 (Fedora Project) 1305315783
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.i686 (Fedora Project) 1305315792
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311044419
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311833952
:/usr/lib/libXv.so.1.0.0 libXv-1.0.6-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312867235
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/etc/localtime glibc-2.14-5.i686 (Fedora Project) 1314484349
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc15.i686 (Fedora Project) 1315761357
:/usr/lib/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1305315778
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308460781
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308460773
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315816
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315761365
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308460905
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312867235
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libvpx.so.0.9.7 libvpx-0.9.7.1-1.fc15.i686 (Fedora Project) 1315761422
:/usr/lib/gstreamer-0.10/libgstvideoscale.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305315775
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/gstreamer-0.10/libgstgoom.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1308461162
:/usr/lib/libva.so.1.0.14 libva-1.0.14-1.fc15.i686 (Fedora Project) 1314802383
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308460851
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308460776
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315761361
:/usr/bin/totem totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/usr/lib/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314484462
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312867228
:/usr/lib/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.i686 (Fedora Project) 1305315788
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1305315810
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315761365
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308460851
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1314484349
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sse2/libx264.so.114 x264-libs-0.0.0-0.29.20110227.fc15.i686 (RPM Fusion) 1309048180
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1312867274
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1305315775
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312867231
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309640253
:/usr/lib/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314484349
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1305315774
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308460776
:/usr/lib/libavutil.so.50.41.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.i686 (RPM Fusion) 1314802392
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308460853
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312867235
:/usr/lib/totem/plugins/properties/libmovie-properties.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/usr/lib/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1308461162
:/usr/lib/liborc-test-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1305315778
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.i686 (RPM Fusion) 1314802386
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1314484432
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/gstreamer-0.10/libgstgconfelements.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1308461162
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/totem/plugins/media-player-keys/libmedia_player_keys.so totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315872
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312867235

environ:
:XDG_SESSION_ID=1
:HOSTNAME=danilo.netbook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=dd85bb95a23dc35582cb5b490000001b-1316048555.506415-1462179500
:GNOME_KEYRING_CONTROL=/tmp/keyring-TEKOea
:IMSETTINGS_MODULE=none
:USER=danilo
:USERNAME=danilo
:MAIL=/var/spool/mail/danilo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/danilo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/danilo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1517
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/danilo
:SHLVL=1
:LOGNAME=danilo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7GUYH8kD94,guid=830d520355cb18b39024b79d00000055
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/danilo
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-danilo-dj2I1Q/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1525,unix/unix:/tmp/.ICE-unix/1525
:ORBIT_SOCKETDIR=/tmp/orbit-danilo
:SSH_AUTH_SOCK=/tmp/keyring-TEKOea/ssh
:GPG_AGENT_INFO=/tmp/keyring-TEKOea/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2527
:DESKTOP_STARTUP_ID=nautilus-1827-danilo.netbook-totem-4_TIME315322

Comment 1 Danilo Cestari 2011-09-15 01:32:18 UTC
Created attachment 523284 [details]
File: maps

Comment 2 Danilo Cestari 2011-09-15 01:32:28 UTC
Created attachment 523285 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-21 17:28:43 UTC
Backtrace analysis found this bug to be similar to bug #703242, closing as duplicate. This bug seems to belong to component gstreamer, gstreamer-plugins-base, gstreamer-plugins-good or pulseaudio.

Bugs which were found to be similar to this bug: 
  Miro: bug #644785, bug #671915, bug #675872
  clementine: bug #688736
  empathy: bug #727661
  exaile: bug #621163, bug #647450, bug #651874
  gnome-gmail-notifier: bug #676950
  gstreamer: bug #622115, bug #628957, bug #684379, bug #714366
  pidgin: bug #630761, bug #650671, bug #675521, bug #702179, bug #705795
  pulseaudio: bug #626187, bug #640207
  radiotray: bug #681392, bug #691767, bug #693902, bug #719455
  rhythmbox: bug #621126, bug #621145, bug #627396, bug #628092, bug #647839, bug #657634, bug #659797, bug #662137, bug #664387, bug #665694, bug #665840, bug #673528, bug #682405, bug #701802, bug #708831, bug #728617, bug #731708, bug #733864
  totem: bug #618884, bug #630185, bug #632821, bug #635254, bug #646537, bug #655274, bug #656330, bug #658302, bug #665276, bug #665791, bug #694331, bug #698006, bug #702896, bug #703242, bug #726964, bug #728661

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 703242 ***


Note You need to log in before you can comment on or make changes to this bug.